<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MusicID-T1_3_0-Coke_signed" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">50735398-eaa5-4445-a0d7-dc36de662eb3</Guid>
  </Item>
</Items>
